<!-- Optional additional links to insert for icons links -->

<nav id="social-icons">

<a id="github-link"
    target="_blank"
    class="icon"
    title="Github"
    rel="me"
    href="{{ site.social.github.baseurl }}{{ site.social.github.username }}">
    <i class="fab fa-github"></i></a>

<a id="mastodon-link"
    target="_blank"
    class="icon"
    title="Mastodon - masto.bike"
    rel="me"
    href="{{ site.social.mastobike.baseurl }}{{ site.social.mastobike.username }}">
    <i class="fab fa-mastodon"></i></a>

<a id="twitter-link"
    target="_blank"
    class="icon"
    title="Twitter"
    rel="me"
    href="{{ site.social.twitter.baseurl }}{{ site.social.twitter.username }}">
    <i class="fab fa-twitter"></i></a>

<a id="linkedin-link"
    target="_blank"
    class="icon"
    title="Linkedin"
    rel="me"
    href="{{ site.social.linkedin.baseurl }}{{ site.social.linkedin.username }}">
    <i class="fab fa-linkedin"></i></a>

<a id="strava-link"
    target="_blank"
    class="icon"
    title="Strava"
    rel="me"
    href="https://www.strava.com/athletes/16421953">
    <i class="fab fa-strava"></i>
</a>

<a id="stackoverflow-link"
    target="_blank"
    class="icon"
    title="StackOverflow"
    rel="me"
    href="{{ site.social.stackoverflow.baseurl }}{{ site.social.stackoverflow.username }}">
    <i class="fab fa-stack-overflow"></i></a>

<a id="email-link"
  class="icon"
  title="Email" aria-label="Tags"
  href="mailto:{{ site.email }}">
  <i class="fas fa-envelope"></i></a>

</nav>